/* COMON STYLE

---------------------*/



* {

	margin: 0;

	padding: 0;

}





html, body, form, fieldset {

	margin: 0;

	padding: 0;

}



body {

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/main-bg.gif) repeat-y center;

	color: #666666;

	font-family: Arial,Helvetica,sans-serif;

	font-size: 12px;

	margin: 0;

	padding: 0;

}



body#bd {

	color: #666666;
	
	line-height: 1.;

}

.clearfix {
	clear: both;
}

body.fs1 {

	font-size: 10px;

}



body.fs2{

	font-size: 11px;

}



body.fs3{

	font-size: 12px;

}



body.fs4{

	font-size: 13px;

}



body.fs5{

	font-size: 14px;

}



body.fs6{

	font-size: 15px;

}



/* Normal link */

a {

	color: #FF6600;

	text-decoration: none;

	outline: none;

}



a:hover, a:active, a:focus {

	color: #178FC0;

	background: none;

	text-decoration: none;

}



/* Title text */

.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {

	font-family: "Arial", "Segoe UI", Arial, Helvetica, sans-serif;

}



/* Small text */

small, .smalldark, .mosimage_caption, .createby, .modifydate, .img_caption {

	font-size: 92%;

}

.createdate, .small {

	color: #FF6600;

	/*font-weight: bold;*/

	font-size: 80%;

}

/* Heading */

h1 {

	font-size: 180%;

}



h2 {

	font-size: 150%;

}



h4 {

	font-size: 100%;

}



p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

	margin: 1em 0;

	padding: 0;

}

ul {

	list-style: none;

}



ul li {

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bullet.gif) no-repeat 0 4px;

	padding:0 0 2px 15px;

	list-style: none;

}



ol li {

	margin-left: 35px;

}



th {

	padding: 5px;

	font-weight: bold;

	text-align: left;

}



fieldset {

	border: none;

	padding: 10px 5px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot2.gif) repeat-x top;

}



fieldset a {

	font-weight: bold;

}



hr {

	border-top: 1px solid #CCCCCC;

	border-right: 0;

	border-left: 0;

	border-bottom: 0;

	height: 1px;

}



td, div {

	

	font-size: 100%;

}



/* FORM

--------------------------------------------------------- */

form {

	margin: 0;

	padding: 0;

}



form label {

	cursor: pointer;

}



input, select, textarea, .inputbox {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

}



.button {

	color: #3c4550;

}



.button:hover, .button:focus {



}





* html .button {

	padding: 0 !important; /*IE 6*/

}



*+html .button {

	padding: 0 !important; /*IE 7*/

}



.inputbox {

	border: 1px solid #CCCCCC;

}



.inputbox:hover, .inputbox:focus {

	color: #000;

}



/* TYPOGRAPHY STYLES

--------------------------------------------------------- */

pre, .code {

	padding: 10px 15px;

	margin: 5px 0 15px;

	border-left: 5px solid #999999;

	background: #FFFFFF;

	font: 1em/1.5 "Courier News", monospace;

}



blockquote {

	padding: 1em 0px 1em 0px;

}



blockquote span.open {

	padding: 0 0 0 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/so-q.gif) no-repeat left top;

}



blockquote span.close {

	padding: 0 20px 0 0;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/sc-q.gif) no-repeat bottom right;

}



/* Quote hilight */

.quote-hilite {

	padding: 10px 15px;

	margin: 0;

	border: 1px solid #CACACC;

	background: #FFFFFF;

}



/* Small quote */

.small-quote {

	margin: 0;

	padding: 0;

	background: none;

}



.small-quote span.open-quote {

	margin: 0;

	padding-left: 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/so-q.gif) no-repeat center left;

}



.small-quote span.close-quote {

	margin: 0;

	padding-right: 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/sc-q.gif) no-repeat center right;

}



.small-quote span.author {

	padding: 2px 5px 2px 20px;

	border-top: 1px solid #DCDDE0;

	margin: 0.5em 0 0;

	display: block;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/author.gif) no-repeat 5px 4px #EAEBEE;

	font-size: 90%;

	text-transform: uppercase;

}



/* Rropcap */

.dropcap {

	float: left;

	padding: 4px 8px 0 0;

	display: block;

	color: #999999;

	font: 50px/40px Georgia, Times, serif;

}



/* Tips, Error, Message, Hightlight*/

p.error {

	padding-left: 25px;

	color: #BF0000;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-error.gif) no-repeat top left #ffffff;

}



p.message {

	padding-left: 25px;

	color: #006699;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-info.gif) no-repeat top left;

}



p.tips {

	padding-left: 25px;

	color: #EE9600;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-tips.gif) no-repeat top left;

}



.highlight {

	padding: 1px 5px;

	background: #FFFFCC;

	font-weight: bold;

}



/* Note Style */

p.stickynote {

	padding: 10px 0px 10px 40px;

	border: 1px solid #CACACC;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/sticky-bg.gif) no-repeat 5px center #FFFFFF;

}



p.download {

	padding: 10px 0px 10px 40px;

	border: 1px solid #CACACC;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/download-bg.gif) no-repeat 5px center #FFFFFF;

}



.blocknumber {

	clear: both;

	padding: 5px 15px 10px;

	position: relative;

}



/* Check list */

ul.checklist {

	list-style: none;

}



ul.checklist li {

	margin-left: 15px;

	padding: 0 0 5px 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/checklist-bg.gif) no-repeat 0 3px;

}



/* Small checklist */

ul.small-checklist {

	list-style: none;

}



ul.small-checklist li {

	margin-left: 15px;

	padding: 0 0 5px 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon_list.gif) no-repeat 0 3px;

}



/* Check list */

ul.stars {

	list-style: none;

}



ul.stars li {

	margin-left: 15px;

	padding: 0px 0 5px 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/star-bg.gif) no-repeat 0 3px;

}



/* Bignumber */

.bignumber {

	float: left;

	margin-right: 8px;

	padding: 6px 7px;

	display: block;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/ol-bg.gif) no-repeat top left;

	color: #7BA566;

	font: bold 20px/normal Arial, sans-serif;

}





/* JOOMLA STYLE

--------------------------------------------------------- */

table.blog {

}



.article_separator {

	clear: both;

	display: block;

	height: 20px;

}



.article_column {

	padding: 0 5px 0 0;

}



.column_separator {

	padding: 0 0 0 5px;

}



/* content tables */

td.sectiontableheader {

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}



table.contentpane {

	border: none;

	width: 100%;

}



table.contentpaneopen {

	border: none;

	border-collapse: collapse;

	border-spacing: 0;

}

table.contentpaneopen img {

	border: solid 1px #CCC;

	padding: 2px;

	margin: 0 10px 10px 0;

	/*border: solid 3px #FFFFFF;*/

}

table.contentpaneopen img.rank {

	margin: 0;

	border: none;

}

table.contentpaneopen td.viewcomment {

	padding: 10px;

	width: 115px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_jvboxleft.jpg) repeat-y left;

}

img.caption {

	border: solid 1px #666 !important;

}



table.contenttoc {

	margin: 0 0 10px 10px;

	padding: 0;

	width: 35%;

	float: right;

}



table.contenttoc a {

	text-decoration: none;

}



table.contenttoc td {

	padding: 1px 5px 1px 25px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bullet-list.gif) no-repeat 5% 50%;

}



table.contenttoc th {

	padding: 0 0 3PX;

	border-bottom: 1px solid #CCCCCC;

	text-indent: 5px;

}



table.poll {

	padding: 0;

	width: 100%;

	border-collapse: collapse;

}



table.pollstableborder {

	padding: 0;

	width: 100%;

	border: none;

	text-align: left;

}



table.pollstableborder img {

	vertical-align: baseline;

}



table.pollstableborder td {

	padding: 4px!important;

	border-collapse: collapse;

	border-spacing: 0;

}



table.pollstableborder tr.sectiontableentry1 td {

	background: #ECECEC;

}



table.searchintro {

	padding: 10px 0;

	width: 100%;

}



table.searchintro td {

	padding: 5px!important;

}



.blog_more {

	padding: 10px 0;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot.gif) repeat-x top;

}



.blog_more strong {

	margin: 0 0 5px;

	display: block;

	font-size: 125%;

}



.blog_more ul {

	margin: 0;

	padding: 0;

}



.blog_more ul li {

	margin: 0;

	padding: 0 0 0 17px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bullet.gif) no-repeat 6px 8px;

}



.category {

	font-weight: bold;

}



h1.componentheading, .componentheading {

	padding: 5px 0 15px;

	margin: 0 0 10px;

}



.componentheading {

	font-size: 150%;

	font-weight: bold;

	margin: 10px 0;

	padding: 0 10px 0 0;

	color: #00A0AF;

}

.contentdescription {

	padding-bottom: 30px;

}



h2.contentheading, .contentheading {

	padding: 3px 0 3px 0px;

	margin: 0;

	font-weight: bold;

	background: none;

	color: #00A0AF;

}

table.blog .contentheading {

	font-size: 120%;

}



.contentheading {

	font-size: 150%;

}

a.contentpagetitle {

	text-decoration: none !important;

}



a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

	/*color: #c10000;*/

	text-decoration: none !important;

}

a.clear {
	color: #666666;
}

a.readon {
	font-size:12px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	float: right;
	display: block;
	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/readmore-r.png) no-repeat scroll 100% 0;
}
a.readon span {
	display: block;
	padding:0 10px 0 16px;
	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/readmore-l.png) no-repeat scroll 0 0;
}

a.readon:hover, a.readon:active, a.readon:focus {
	color: #009999;
	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/readmore-r.png) no-repeat scroll 100% 100%;
}

a.readon:hover span,
a.readon:active span,
a.readon:focus span {
	color: ##009999;
	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/readmore-l.png) no-repeat scroll 0 100%;
}



table.contentpaneopen td, table.contentpane td {

}

table.contentpaneopen tr {

	padding: 0 10px !important;

}



table.contentpaneopen, table.contentpane, table.blog {

	width: 100%;

}

table.contentpaneopen ul {

	margin: 20px 0 20px 0;

	list-style: inside;

}

.moduletable {

	padding: 0;

}



ul.pagination {

	margin: 15px auto;

	padding: 10px 0;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot.gif) repeat-x top;

}



ul.pagination li {

	margin: 0;

	padding: 0;

	display: inline;

	background: none;

}



ul.pagination li span{

	padding: 2px 5px;

}



ul.pagination a {

	padding: 2px 5px;

	border: 1px solid #F6F6F6;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

	border: 1px solid #ECECEC;

	background: #FFFFFF;

}



.pagenavbar {

	padding-left: 14px;

}



.pagenavcounter {

	padding: 8px 14px 0 14px;

}



.sectiontableheader {

	padding: 8px 5px;

	background: #444444;

	color: #FFFFFF;

}



.sectiontableheader a {

	color: #FFF;

}

.sectiontableheader a:hover {

	color: #FFF;

	text-decoration: underline;

}

tr.sectiontableentry1 td {

	padding: 8px 5px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot2.gif) repeat-x bottom;

}



tr.sectiontableentry2 td {

	padding: 8px 5px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot2.gif) repeat-x bottom #ECECEC;

}



tr.sectiontableentry1:hover td,

tr.sectiontableentry2:hover td {

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/hdot2.gif) repeat-x bottom #FFFFCC;

}



.smalldark {

	text-align: left;

}



div.syndicate div {

	text-align: center;

}



.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td {

	background: none;

}



/* META

--------------------------------------------------------- */

.article-tools {

	width: 100%;

	float: left;

	clear: both;

	margin-bottom: 15px;

	display: block;

}



.article-meta {

	padding: 5px;

	width: 80%;

	float: left;

}



.createby {

	padding: 3px 3px 3px 10px;

}



.createdate {

	padding: 10px 3px 10px 10px;

}



.modifydate {

	color:#999999;

	float:left;

	font-size:10px;

	width:100%;

}



div.buttonheading {

	float: right;

	width: 15%;

}



.buttonheading img {

	margin: 7px 5px 0 0;

	border: 0;

	float: right;

}



/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

#jv-wrapper {

	margin: 0 auto;

	padding: 0;

	position: relative;

}



#jv-main-header {

	height: 130px;

	margin: 0 auto;

	padding: 0 10px;

	position: relative;

	width: 900px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_top.jpg) no-repeat 10px 0;

}



#jv-main-bar {

	background-color: #FF6600;

	height: 30px;

	width: 100%;

}

#bar_content {

	margin: 0 auto;

	padding:0 30px 0 10px;

	height: 30px;

	width: 900px;

	text-align: right;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_bar.jpg) no-repeat 20px 0;

	color:#FFFFFF;

	font-family:Arial,Helvetica,sans-serif;

	font-size:17px;

	font-weight:bold;

	line-height:30px;

}

#jv-main-body {

	margin: 0 auto;

	padding: 0 10px 10px 10px;

	width: 900px;

	overflow: hidden;

}



#jv-footer {

	margin: 0 auto;

	width: 900px;

}



#main-header-links {

	height:35px;

	padding-top:15px;

	text-align:right;

}



#main-header-links ul {

	margin:0;

	padding:0 10px 0 0;

}



#main-header-links ul li {

	margin: 0;

	padding: 0 5px;

	color:#888888;

	display: inline;

	font-family:Arial,Helvetica,sans-serif;

	font-size: 10px;

	list-style-type: none;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/main-header-links.jpg) no-repeat right center;

}

#main-header-links ul li.last {

	padding: 0 0 0 5px;

	background: none;

}

#main-header-links ul li a, #main-header-links ul li a:link {

	color:#888888;

	text-decoration:none;

}

#main-header-links ul li a, #main-header-links ul li a:link {

	color:#888888;

	text-decoration:none;

}



#main-header-logo {

	padding-right:10px;

	text-align:right;

}



#jv-left {

	margin: 0;

	padding: 0;

	float: left;

	width: 220px;

}

#jv-right {

	float: right;

	padding-left:10px;

	width: 220px;

}

#jv-content {

	margin: 0;

	padding: 0;

	float: left;

	width: 420px;

}

#jv-content-full {

	margin: 0;

	padding: 0;

	float: left;

	width: 100%;

}

#jv-center-right {

	margin: 0;

	padding: 0;

	float: right;

	width: 665px;

}



#jv-mainmenu {

	margin: 0;

	padding: 59px 0 0 0;

	width: 100%;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_top_mainmenu.png) no-repeat top left;

}

#jv_content_mainmenu {

	padding: 0 0 0 18px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_content_mainmenu.png) repeat-y left;

}

#jv-footer-mainmenu {

	margin: 0;

	padding: 0;

	height: 66px;

	line-height: 72px;

	text-align: center;

	color: #EE7F21;

	font-size: 10px;

	font-weight: bold;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bg_bottom_mainmenu.png) no-repeat bottom left

}





/******* ADD-ON for some other modules *****************/

#searchForm td {

	padding: 6px 0;

}

#mod_search_searchword {

	height: 22px;

	width: 180px;

	padding: 4px 0 0 25px;

	text-align:left;

	border: none;

	color: #9B9B9B;

	font-size: 90%;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/search-bg.gif) no-repeat;

}

div.search .button {

	background: #69A914;

	color: #FFFFFF;

	height: 21px;

	line-height: 21px;

	width: 57px;

	border: none;

	margin: 2px 0 0 5px;

	padding: 0 0 2px 0;

}



/* JV Slide Show

--------------------------*/



#jv-slideshow {

	margin: 0;

	padding: 0;

	width: 100%;

	min-height: 22px;

	float: left;

	overflow: hidden;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/large-banner-shadow.gif) no-repeat bottom right;

}

/* TOP MENU

------------------------------------------------*/

#jv-mainnavwrap {

	padding: 0;

	margin: 0;

	display: block;

	height: auto;

	z-index: 999999;

}

#jv-mainnav {

	margin: 0px;

	padding: 0;

	width: 100%;

	display: block;

	float: left;

	/*position: relative;*/

	border: none;

}

#jv-sub-menu {

	overflow: hidden;

}



/* LOGO

--------------------*/

h1.logo {

	margin: 0;

	padding: 0;

	font-size: 180%;

	text-transform: uppercase;

	float: right;

}



h1.logo a {

	width: 258px;

	height: 80px;

	display: block;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/blank.png) top left no-repeat;

	position: relative;

	z-index: 100;

}



h1.logo a span {

	position: absolute;

	top: -1000px;

}

/* MODULE

--------------------------------------------------------- */

span.small {

	padding-left: 10px;

}



div.moduletable,div.moduletable_menu,div.moduletable_text, div.moduletable_contact {

	padding: 0px;

	margin-bottom: 15px;

}



div.module h3,div.moduletable h3,div.moduletable_menu h3,div.module_text h3,div.module_contact h3 {

	margin: 0 0 10px 0;

	color: #009999;

	font-size: 22px;

	font-weight: bold;

}

div.moduletable img, div.moduletable_menu img, div.moduletable_text img, div.moduletable_contact img {

	border: solid 2px #636363;

}



div.module span.coll, div.moduletable span.coll, div.moduletable_menu span.coll, div.moduletable_text span.coll, div.moduletable_contact span.coll {

	margin: 0px;

	padding: 0px;

	position: absolute;

	top: 0px;

	right: 0px;

	width: 100%;

	height: 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/jv-colleft.jpg) no-repeat top right;

}

div.module span.show, div.moduletable span.show, div.moduletable_menu span.show, div.moduletable_text span.show, div.moduletable_contact span.show {

	margin: 0px;

	padding: 0px;

	position: absolute;

	top: 0px;

	right: 0px;

	width: 19px;

	height: 20px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/jv-colleft-active.jpg) no-repeat top left;

}





#jv-colwrap div.moduletable_contact h3 {

	background: #3C4450;

	color: #FFF;

	padding: 5px 0 5px 15px;

}

div.jv-collapse {

	width: 100% !important;

	position: relative;

}





/* Module rounded */



div.module_menu,

div.module_sport {

	margin: 0;

	padding: 0 0 17px 0;

	width: 100%;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-bottom.gif) no-repeat bottom left;

}

div.module_menu ul,

div.module_sport ul {

}

div.module_menu div,

div.module_sport div {

	margin: 0;

	padding: 13px 0 0 0;

	width: auto;

	overflow: hidden;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-top.gif) no-repeat top left;

}

div.module_menu div div,

div.module_sport div div {

	margin: 0;

	padding: 0 20px 0 15px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-middle.gif) repeat-y left;

}

div.module_menu div div div,

div.module_sport div div div {

	padding: 0;

	background: none;

}

div.module_menu h3 {

	margin: 0;

	padding: 0;

	color: #FF6600;

	font-size: 22px;

	font-weight: normal;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-cause.gif) no-repeat top right;

}

div.module_sport h3 {

	margin: 0;

	padding: 0;

	color: #FF6600;

	font-size: 22px;

	font-weight: normal;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-sport.gif) no-repeat top right;

}



div.module_search {

	margin: 15px 0 30px 20px;

	text-align: center;

}



div.module_orange {

	margin: 0;

	padding: 0 0 17px 0;

	width: 100%;

	color: #FFF;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-bottom-orange.gif) no-repeat bottom left;

}

div.module_orange ul {

}

div.module_orange div {

	margin: 0;

	padding: 13px 0 0 0;

	width: auto;

	overflow: hidden;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-top-orange.gif) no-repeat top left;

}

div.module_orange div div {

	margin: 0;

	padding: 0 20px 0 15px;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/left-box-middle-orange.gif) repeat-y left;

}

div.module_orange div div div {

	padding: 0;

	background: none;

}

div.module_orange h3 {

	margin: 0;

	padding: 0 0 10px 0;

	color: #FFFFFF;

	font-size: 22px;

	font-weight: bold;

}



div.module, div.module_text, div.module-tags, div.module_sport, div.module_orange {

	margin-bottom: 10px;

	float: left;

	clear: both;

	width: 100%;

	overflow: hidden;

}



div.module-tabs {

	margin-bottom: 10px;

	float: left;

	clear: both;

	width: 100%;

	overflow: hidden;

	color: #F0F0F0;

}

div.module-tabs div.container {

	display: block;

	width: auto;

	border-top: none;

}

.default .jv-tabs-title-top ul.jv-tabs-title li {

	margin: 0;

	border-left: none;

	border-bottom: none;

}





div.module_menu {

	clear: both;

	float: left;

	overflow: hidden;

}



div.module div,

div.module_text div,

div.module-tabs div {

	padding: 0;

}



div.module div div,

div.module_text div div {

	padding: 0;

}



div.module div div div,

div.module_text div div div {

	text-align: left;

}



div.module div div div div,

div.module-tabs div div div div,

div.module_text div div div div {

	margin: 0;

	padding: 0;

	float: none;

	width: 100%;

	background: none;

}

div.module-tabs div div {

	padding: 0;

}

div.module-tabs div div div {

	padding: 0 0 10px;

}

/*div.module-tabs a {

	color: #FFFFFF;

}*/



div.banneritem_text {

	padding: 5px 0 !important;

}



div.advs {

	text-align: center;

	width: 100%;

}



/*----------------------Begin Main Body-------------------------------*/

#jv-mainbody {

	margin: 0px;

	padding: 0px;

	/*overflow: hidden;*/

}



/* Pathway style here 

--------------------------------*/

#jv-pathway {

	margin: 0;

	padding: 5px 0;

	float: left;

	width: 100%;

	font-weight: bold;

	/*background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/arrow_breadcrumb.jpg) no-repeat 0 center;*/

}

#jv-pathway a,

#jv-pathway span.breadcrumbs {

	color: #00A0AF;

}

#jv-pathway strong {

	margin-right: 5px;

	font-weight: normal;

}



#jv-pathway a {

	text-decoration: none;

}



#jv-pathway img {

	margin: 3px 0 0 0;

}



/*----------------------End Main Body-------------------------------*/



#jv-footer hr {

	background-color: #F0801F;

	border: 0 none;

	color: #F0801F;

	height: 2px;

	margin: 0;

	padding: 0;

}

#jv-footer ul#bookmarking li {

	margin: 0;

	padding: 0;

	display:inline;

	background: none;

}

ul#bookmarking li a.delicious {

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/delicious_16x16.png) no-repeat scroll left center;

	padding:0 0 0 20px;

}

ul#bookmarking li a.digg {

	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/Digg_16x16.png) no-repeat scroll left center;

	padding:0 0 0 20px;

}

ul#bookmarking li a.stumble {

	background:transparent url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/Stumbleupon_16x16.png) no-repeat scroll left center;

	padding:0 0 0 20px;

}

#jv_logo_footer {

	float: right;

}

#jv_logo_footer h1 {

	margin: 0;

}



#jv-footer a {

	color: #114d8f;

	padding-right:10px;

	padding-left:10px;

	font-weight:normal;

	text-decoration:none;

}

#jv-footer li.first {

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/SeperatorMenuFooterH.jpg) no-repeat right;

}



#jv-footer a:hover,

#jv-footer a:active,

#jv-footer a:focus {

	color: #114d8f;

	font-weight: normal;

	text-decoration: underline;

}

#jv-footer .footer_extra {

	margin: 40px 0 0 0;

	padding: 0;

	display: block;

	float: left;

	width: auto;

}

#jv-footer .footer_extra div{

	width: auto;

}

#jv-footer .footer_extra ul {

	margin: 0;

	padding: 0;

	list-style: none;

}

#jv-footer .footer_extra ul li {

	margin: 0;

	padding: 0;

	display: inline;

	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/main-header-links.jpg) no-repeat right center;

}

#jv-footer .footer_extra ul li.last {

	background: none;

}

#jv-footer .footer_extra ul li a {

	font-size: 90%;

	color: #666666;

}

span.orange {

	color: #FF6600;

	font-size: 14px;

	font-weight: bold;

}

/* TYPO */

/*------------------------------------------------------------------------



# JV NEWS 12 - 2008



# ------------------------------------------------------------------------



# Copyright (C) 2008 JoomVision.com . All Rights Reserved.



# Author: JoomVision.com



# Websites:  http://www.joomvision.com



-------------------------------------------------------------------------*/







/* BONUS TYPOGRAPHY STYLES



--------------------------------------------------------- */



pre, .code {



	background: #555555;



	border-left: 5px solid #CCCCCC;



	font: 1em/1.5 "Courier News", monospace;



	margin: 5px 0 15px;



	padding: 10px 15px;



}







blockquote {



	padding: 1em 40px 1em 15px;



}







blockquote span.open {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/so-q.gif) no-repeat left top;



	padding: 0 0 20px 25px;



}







blockquote span.close {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/sc-q.gif) no-repeat bottom right;



	padding: 0 25px 10px 0;



}







blockquote {



	padding: 0 0 10px;



}







blockquote span.author {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-author.png) no-repeat 5px center;



	display: block;



	font-weight: bold;



	margin-top: 5px;



	padding-left: 20px;



}







/* Drropcap */



.dropcap {



	color: #4B4B4B;



	display: block;



	float: left;



	font: 50px/40px Georgia, Times, serif;



	padding: 4px 8px 0 0;



}







/* Tips, Error, Message, Hightlight*/



p.error {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-error.gif) no-repeat top left;



	color: #CC0000;



	padding-left: 25px;



}







p.message {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-info.gif) no-repeat top left;



	color: #2C79B3;



	padding-left: 25px;



}







p.tips {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-tips.gif) no-repeat top left;



	color: #E58C00;



	padding-left: 25px;



}







.highlight {



	background: #2E2E2E;



	font-weight: bold;



	padding: 1px 5px;



}







/* Note Style */



p.stickynote {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/sticky-bg.gif) no-repeat 5px center #2E2E2E;



	border: 1px solid #000000;



	padding: 10px 0px 10px 50px;



}







p.download {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/download-bg.gif) no-repeat 5px center #2E2E2E;



	border: 1px solid #000000;



	padding: 10px 0px 10px 50px;



}







.blocknumber {



	clear: both;



	padding: 5px 15px 10px;



	position: relative;



}







/* Check list */



ul.checklist {



	list-style: none;



}







ul.checklist li {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-checklist.gif) no-repeat 0 4px;



	margin-left: 15px;



	padding: 0 0 0 20px;



}







/* Check list (star) */



ul.stars {



	list-style: none;



}







ul.stars li {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-star.gif) no-repeat;



	margin-left: 15px;



	padding: 0 0 0 20px;



}







/* List arrow */



ul.arrow {



	list-style: none;



}







ul.arrow li {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-arrow.gif) no-repeat 3px 5px;



	margin-left: 15px;



	padding: 0 0 0 20px;



}







/* Inline Underlist*/



ul.none-padding {



	margin: 0;



	padding: 0;



	list-style: none;



}







ul.none-padding li {



	margin: 0;



	padding: 0;



	background: none;



}







/* List video */



a.video {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-video.gif) no-repeat 0px 2px;



	padding: 0 0 0 20px;



}







/* List Feed RSS */



a.rss {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-rss.png) no-repeat 0px 2px;



	padding: 0 0 0 15px;



}







/* List link */



a.link {
	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-link.png) no-repeat 0px 3px;
	padding: 0 0 0 20px;
}
/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,



div.bubble2 span.author,



div.bubble3 span.author,



div.bubble4 span.author {



	font-weight: bold;



	margin-left: 15px;



	padding-left: 15px;



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/icon-author.png) no-repeat 0px 2px;



}







div.bubble1 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble1 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-bl.gif) no-repeat bottom left;



}







div.bubble1 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-tr.gif) no-repeat top right;



}







div.bubble1 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-tl.gif) no-repeat top left;



}







div.bubble1 div div div div div {



	margin: 0;



	padding: 10px 15px 20px;



	width: auto;



}







div.bubble2 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble2 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-bl.gif) no-repeat bottom left;



}







div.bubble2 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tr.gif) no-repeat top right;



}







div.bubble2 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tl.gif) no-repeat top left;



}







div.bubble2 div div div div div {



	margin: 0;



	padding: 10px 15px 25px;



	width: auto;



}







div.bubble3 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble3 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-bl.gif) no-repeat bottom left;



}







div.bubble3 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tr.gif) no-repeat top right;



}







div.bubble3 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tl.gif) no-repeat top left;



}







div.bubble3 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







div.bubble4 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble4 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-bl.gif) no-repeat bottom left;



}







div.bubble4 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tr.gif) no-repeat top right;



}







div.bubble4 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tl.gif) no-repeat top left;



}







div.bubble4 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







/* Box style */



.box-grey,



.box-hilite {



	border: 1px solid #CCCCCC;



	background-color: #F7F7F7;



	margin: 20px 0 0 0;



	padding: 10px;



}







.box-hilite {



	border: 1px solid #006699;



	background: #E7F4FA;



}







/* Legend */



.legend-title {



	background: #1D1D1D;



	display: block;



	float: left;



	font-weight: bold;



	left: 7px;



	margin: 0;



	padding: 0 3px;



	position: absolute;



	top: -13px;



}







.legend {



	border: 1px solid #000000;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



	background: #1D1D1D;



}







.legend-hilite {



	border: 1px solid #006699;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



}







/* Highslide */



.highslide-header {



	border-bottom: 1px solid #CCCCCC;



}







.highslide-header li {



	background: none;



}







.highslide-body {



	padding: 10px 0 !important;



}







.highslide {



	margin: 0;



}







.highslide img {



	padding: 2px;



	border: 1px solid #CCCCCC;



}







.highslide:hover img {



	border: 1px solid #ABABAB !important;



}



/* Contact Component */

#component-contact{

padding:10px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}

.contact_address, .contact_email{

padding:10px;

margin:10px 0;

background:#FFFFFF;

border:#EEEEEE 1px solid;

}

.contact-img{

padding:3px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}bble1 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-tl.gif) no-repeat top left;



}







div.bubble1 div div div div div {



	margin: 0;



	padding: 10px 15px 20px;



	width: auto;



}







div.bubble2 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble2 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-bl.gif) no-repeat bottom left;



}







div.bubble2 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tr.gif) no-repeat top right;



}







div.bubble2 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tl.gif) no-repeat top left;



}







div.bubble2 div div div div div {



	margin: 0;



	padding: 10px 15px 25px;



	width: auto;



}







div.bubble3 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble3 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-bl.gif) no-repeat bottom left;



}







div.bubble3 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tr.gif) no-repeat top right;



}







div.bubble3 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tl.gif) no-repeat top left;



}







div.bubble3 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







div.bubble4 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble4 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-bl.gif) no-repeat bottom left;



}







div.bubble4 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tr.gif) no-repeat top right;



}







div.bubble4 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tl.gif) no-repeat top left;



}







div.bubble4 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







/* Box style */



.box-grey,



.box-hilite {



	border: 1px solid #CCCCCC;



	background-color: #F7F7F7;



	margin: 20px 0 0 0;



	padding: 10px;



}







.box-hilite {



	border: 1px solid #006699;



	background: #E7F4FA;



}







/* Legend */



.legend-title {



	background: #1D1D1D;



	display: block;



	float: left;



	font-weight: bold;



	left: 7px;



	margin: 0;



	padding: 0 3px;



	position: absolute;



	top: -13px;



}







.legend {



	border: 1px solid #000000;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



	background: #1D1D1D;



}







.legend-hilite {



	border: 1px solid #006699;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



}







/* Highslide */



.highslide-header {



	border-bottom: 1px solid #CCCCCC;



}







.highslide-header li {



	background: none;



}







.highslide-body {



	padding: 10px 0 !important;



}







.highslide {



	margin: 0;



}







.highslide img {



	padding: 2px;



	border: 1px solid #CCCCCC;



}







.highslide:hover img {



	border: 1px solid #ABABAB !important;



}



/* Contact Component */

#component-contact{

padding:10px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}

.contact_address, .contact_email{

padding:10px;

margin:10px 0;

background:#FFFFFF;

border:#EEEEEE 1px solid;

}

.contact-img{

padding:3px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}

	padding: 10px 0 !important;



}







.highslide {



	margin: 0;



}







.highslide img {



	padding: 2px;



	border: 1px solid #CCCCCC;



}







.highslide:hover img {



	border: 1px solid #ABABAB !important;



}



/* Contact Component */

#component-contact{

padding:10px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}

.contact_address, .contact_email{

padding:10px;

margin:10px 0;

background:#FFFFFF;

border:#EEEEEE 1px solid;

}

.contact-img{

padding:3px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}bble1 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub1-tl.gif) no-repeat top left;



}







div.bubble1 div div div div div {



	margin: 0;



	padding: 10px 15px 20px;



	width: auto;



}







div.bubble2 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble2 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-bl.gif) no-repeat bottom left;



}







div.bubble2 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tr.gif) no-repeat top right;



}







div.bubble2 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub2-tl.gif) no-repeat top left;



}







div.bubble2 div div div div div {



	margin: 0;



	padding: 10px 15px 25px;



	width: auto;



}







div.bubble3 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble3 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-bl.gif) no-repeat bottom left;



}







div.bubble3 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tr.gif) no-repeat top right;



}







div.bubble3 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub3-tl.gif) no-repeat top left;



}







div.bubble3 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







div.bubble4 div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-br.gif) no-repeat bottom right;



	margin: 0;



	width: 100%;



}







div.bubble4 div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-bl.gif) no-repeat bottom left;



}







div.bubble4 div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tr.gif) no-repeat top right;



}







div.bubble4 div div div div {



	background: url(http://www.mecmanchester.co.uk/templates/mec-manchester/images/bub4-tl.gif) no-repeat top left;



}







div.bubble4 div div div div div {



	margin: 0;



	padding: 10px 15px 60px;



	width: auto;



}







/* Box style */



.box-grey,



.box-hilite {



	border: 1px solid #CCCCCC;



	background-color: #F7F7F7;



	margin: 20px 0 0 0;



	padding: 10px;



}







.box-hilite {



	border: 1px solid #006699;



	background: #E7F4FA;



}







/* Legend */



.legend-title {



	background: #1D1D1D;



	display: block;



	float: left;



	font-weight: bold;



	left: 7px;



	margin: 0;



	padding: 0 3px;



	position: absolute;



	top: -13px;



}







.legend {



	border: 1px solid #000000;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



	background: #1D1D1D;



}







.legend-hilite {



	border: 1px solid #006699;



	margin: 20px 0;



	padding: 0 10px;



	position: relative;



}







/* Highslide */



.highslide-header {



	border-bottom: 1px solid #CCCCCC;



}







.highslide-header li {



	background: none;



}







.highslide-body {



	padding: 10px 0 !important;



}







.highslide {



	margin: 0;



}







.highslide img {



	padding: 2px;



	border: 1px solid #CCCCCC;



}







.highslide:hover img {



	border: 1px solid #ABABAB !important;



}



/* Contact Component */

#component-contact{

padding:10px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}

.contact_address, .contact_email{

padding:10px;

margin:10px 0;

background:#FFFFFF;

border:#EEEEEE 1px solid;

}

.contact-img{

padding:3px;

background:#F8F8F8;

border:1px solid #EEEEEE;

}